<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>
  <link href="css/style_2.css" rel="stylesheet">
</head>

<body class="over_margins">
  <script src="three.min.js"></script>
  <script src="GLTFLoader.js"></script>
    <script>
      let scene, camera, renderer;

      function init() {

        scene = new THREE.Scene();
        scene.background = new THREE.Color(0xdddddd);

        camera = new THREE.PerspectiveCamera(40,window.innerWidth/window.innerHeight,1,5000);
        camera.rotation.y = 45/180*Math.PI;
        camera.rotation.x = 800;
        camera.rotation.y = 100;
        camera.rotation.z = 1000;

        hlight = new THREE.AmbientLight (0x404040,100);
        scene.add(hlight);

        renderer = new THREE.WebGLRenderer({antialias:true});
        renderer.setSize(window.innerWidth, window.innerHeight);
        document.body.appendChild(renderer.domElement);

        let loader = new THREE.GLTFLoader();
        loader.load('scene.gltf', function(gltf){

          scene.add(gtlf.scene);
          renderer.render(scene,camera);
        });
      }
      init();
  </script>


</body>


</html>
